Subject: bug#16258: 24.3.50; [PATCH] eww: Add new function of region-search.

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 27 Dec 2013 02:46:20 +0100

Kenjiro NAKAYAMA <[email-masked]> writes:

>> I'm not sure that that's a useful eww mode
>> command, but it might be a useful global command...
>
> Then, how about delete the key map and include the eww-search-region?
> I want to know how much eww should provide its utilities like this function.

Emacs is in a feature freeze, but I think it sounds like a very useful
thing to be able to just set a point and mark in any buffer, hit
`M-s M-s', and then be presented with the eww search results.  Others
will have to comment on the keystroke, though.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/